html, body {height: 100%; margin: 0px; padding: 0px;}
code, dl, dd, form, pre {margin: 0;}
object, fieldset, abbr, acronym, img {border: none;}
code, pre {white-space: pre-wrap;}
table {border-collapse: collapse;}
body, address, blockquote {margin: 0; padding: 0;}
th, h1, h2, h3, h4, h5, h6 {font-weight: normal;}
ul, ol {margin: 0; padding: 0; list-style: none;}
A {outline:none;}
p {margin: 0 0 10px 0;}
label {cursor: pointer;}
option {padding: 1px 5px; font: 12px Arial; outline:none;}
option.bold {font-weight: bold; background: #E5E5E5;}

body {font-family: Tahoma; font-size: 12px; background: #ffffff; color: #333333;}

/* Joomla */
.sectiontableheader a:visited,
.sectiontableheader a:link {color: #26383c; text-decoration: underline; font-weight: bold;}
.sectiontableheader a:hover {color: #cc0000; text-decoration: none;}

tr.sectiontableentry0 {background: #f2f3f4;}
tr.sectiontableentry1 {background: #fafafa;}
tr.sectiontableentry2 {background: #f2f3f4;}

table.trhover tr.sectiontableentry0:hover,
table.trhover tr.sectiontableentry1:hover,
table.trhover tr.sectiontableentry2:hover {background: #fcffc7;} /*   */

table.poll {padding: 0; width: 100%; font-size: 12px;}
table.pollstableborder {border: none; padding: 0; text-align: left; width: 100%;}
table.pollstableborder img {vertical-align: baseline;}
table.pollstableborder td {border-spacing: 0; padding: 4px !important; background: none;}
tr.pollsectiontableentry1 {background: #ffffff; border-bottom: 1px solid #ededed;}
tr.pollsectiontableentry1 {background: #f5f5f5; border-bottom: 1px solid #ededed;}
tr.pollsectiontableentry2 {background: #ffffff; border-bottom: 1px solid #ededed;}
tr.pollsectiontableentry0:hover,
tr.pollsectiontableentry1:hover,
tr.pollsectiontableentry2:hover {background: #fdffda;}
table.pagenav {margin-top: 10px;}

.contentdescription {}
table.contentpaneopen, table.contentpane, table.blog, table.contentpaneopen-search {width: 100%; border-collapse: collapse; border-spacing: 0; line-height: 16px;}
table.contentpaneopen-search td {padding: 2px;}
div.result {padding: 5px 0; margin: 5px; border-bottom: 1px solid #a19e8d;}

table.contentpaneopen td, table.blog td {}
table.contentpaneopen td img, table.blog td img {margin: 5px;}

td.buttonheading img {margin: 2px;}

#system-message {background: #ffd1d1; border: 1px solid #b05c5c; color: #733939; padding: 10px; margin-bottom: 10px;}
dt.message, dt.error {font-weight: bold;}
.message ul li {padding: 0; margin: 0; background: none;}

/* Îøèáêè */
div.error {background: #ffdede; border: 1px solid #cc7777; color: #ad0000;}
div.greenway {background: #e6ffde; border: 1px solid #73ae60; color: #3b6a2c;}
div.greenway, div.error {line-height: 15px; padding: 5px;  text-align: center;}

#editor-xtd-buttons .button2-left {float: left; margin: 0 5px 0 0;}
#editor-xtd-buttons .button2-left A:LINK, #editor-xtd-buttons .button2-left A:VISITED {display: inline-block; background: url(../images/button.jpg) left top no-repeat; color: #ffffff; font-size: 11px; width: 100px; height: 22px; line-height: 22px; text-decoration: none; text-align: center; margin: 5px 0 0 0;}
#editor-xtd-buttons .button2-left A:HOVER {background-position: left bottom; text-decoration: none;}

/*----------------------------------------------------------------------------------------------------------*/
table.tablelist {}
table.tablelist th,
table.tablelist td {border: 1px solid #d4d8df;}
table.tablelist tr.sectiontableheader th,
table.tablelist tr.sectiontableheader td {background: url(../images/sectiontableheader.jpg) #ffffff repeat-x; height: 30px; color: #26383c; font-size: 11px; padding: 0 10px; font-weight: bold;}

table.tablelist tr.sectiontableheader th.price,
table.tablelist tr.sectiontableheader td.price {background: url(../images/sectiontableheader-price.jpg) #fef1ba left top repeat-x;}

table.tablelist tr.thead td {background: #ffcbcb; text-align: center; color: #550b0b; font-weight: bold; line-height: 20px;}
table.tablelist td.price {background: #fdffda; white-space: nowrap;}

table.tablelist td {padding: 3px 8px;}
table.result td {padding: 2px 8px!important; font-size: 11px;}

table.tablelist td.Item1,
table.tablelist td.Item2 {padding: 2px 5px; text-align: center;}
table.tablelist td.Item1 {background: #efefef;}
table.tablelist td.Item2 {background: #fafafa;}
table.tablelist td.Item1:hover,
table.tablelist td.Item2:hover {background: #fdffda;}

table tr.news {border-bottom: 1px solid #e8e8e8;}
table.auto {background: url(../images/auto.jpg) bottom right no-repeat;}

/*----------------------------------------------------------------------------------------------------------*/
div#bgtop {background: url(../images/bgtop.jpg) left top repeat-x;}
div#bgbottom {background: url(../images/bgbottom.jpg) left bottom repeat-x;}
div#body {margin: 0 10px;}
div.body {margin: 0 auto; max-width: 1100px; min-width: 1000px;}

#top {height: 40px; width: 100%;}
#keywords {float: left; padding: 10px 0 0 20px; color: #d7d7d7; font-size: 11px; width: 80%;}
#elements {float: right; padding: 5px 20px 0 0; width: 15%; text-align: right;}

#head {background: url(../images/head.jpg) #2d4044 repeat-x; height: 170px; width: 100%;}
#headleft {background: url(../images/headleft.jpg) left top no-repeat; height: 170px;}
#headright {background: url(../images/headright.jpg) right top no-repeat; height: 170px;}

#wrapper {float: left; width: 100%; margin-top: 6px;}
#content {margin: 0 200px 0 180px; padding: 0 10px;}
#left {float: left; width: 180px; margin-left: -100%; margin-top: 6px;}
#right {float: left; width: 200px; margin-left: -200px; margin-top: 6px;}

#footer {background: #2f2f2f; width: 100%; font-size: 11px; color: #d7d7d7; line-height: 15px;}
#footerleft {float: left; padding: 10px 0 15px 20px;}
#footerright {float: right; padding: 15px 10px 0 0;}

div#bottom {color: #bababa; font-size: 11px; line-height: 15px; padding: 20px 10px 0 10px;}
td.botborder {background: url(../images/botborder.jpg) center center repeat-y; width: 30px;}

.left {float: left;}
.right {float: right;}

/*----------------------------------------------------------------------------------------------------------*/
div#logo {float: left; width: 100%;}
div.logo {margin-right: 260px; padding: 0 0 0 200px; text-align: center;}
div#contact {float: left; width: 260px; margin-left: -260px; padding: 70px 0 0 0;}

div.cart {background: url(../images/cart.png) bottom right no-repeat; height: 60px; line-height: 18px; padding: 10px 0 0 0; color: #003a51;}
div.curs {background: url(../images/curs.jpg) no-repeat; height: 70px; width: 180px; padding: 10px; color: #003a51; margin-bottom: 6px;}

table th.titlecurs {font-family: Trebuchet MS, Tahoma; font-size: 13px; color: #195982;}
table.search {line-height: 20px;}

div.visabg {background: url(../images/visabg.jpg) no-repeat; width: 190px; height: 165px; margin-bottom: 6px; padding: 45px 5px 0 5px; color: #4d4d4d;}
div.webmoneybg {background: url(../images/webmoneybg.jpg) no-repeat; width: 190px; height: 165px; margin-bottom: 6px; padding: 45px 5px 0 5px; color: #195982;}
div.visabg table td.fieldname,
div.webmoneybg table td.fieldname {font-family: Trebuchet MS, Tahoma; font-size: 13px; padding: 5px 2px;}

span.amount {font-size: 18px;}

A.webmoneyhow:LINK, A.webmoneyhow:VISITED {color: #02578d; text-decoration: underline;}
A.webmoneyhow:HOVER {color: #007ccb; text-decoration: none;}

A.visahow:LINK, A.visahow:VISITED {color: #000000; text-decoration: underline;}
A.visahow:HOVER {color: #4d4d4d; text-decoration: none;}

A.livehelp:LINK, A.livehelp:VISITED {color: #000000; text-decoration: none; display: inline-block; background: url(../images/livehelp.jpg) top left no-repeat; width: 160px; height: 60px; margin: 5px 0 0 0;}
A.livehelp:HOVER {color: #1ca212; text-decoration: none; background-position: bottom left;}

A.livecall:LINK, A.livecall:VISITED {color: #000000; text-decoration: none; display: inline-block; background: url(../images/livecall.jpg) top left no-repeat; width: 160px; height: 60px; margin: 5px 0 0 0;}
A.livecall:HOVER {color: #1ca212; text-decoration: none; background-position: bottom left;}

/*----------------------------------------------------------------------------------------------------------*/
div.margin6 {height: 6px;}
div.padding {padding: 10px;}
div.clear {clear: both; overflow: hidden;}
div.hr {background: #e8e8e8; width: 100%; height: 1px; overflow: hidden; margin: 7px 0;}
div.bothr {background: url(../images/bothr.jpg) #3a3a3a repeat-x; width: 100%; height: 2px; overflow: hidden; margin: 15px 0 5px 0;}

/*----------------------------------------------------------------------------------------------------------*/
A:LINK, A:VISITED {color: #04579e; text-decoration: none;}
A:HOVER {color: #1f71b7; text-decoration: underline;}

A.addimage:LINK, A.addimage:VISITED {color: #2D73E8; text-decoration: underline; font-weight: normal; font-size: 11px;}
A.addimage:HOVER {color: #1f71b7; text-decoration: none;}

A.red:LINK, A.red:VISITED {color: #de0000; text-decoration: underline;}
A.red:HOVER {color: #333333; text-decoration: none;}

h1 A.contentpagetitle:LINK, h1 A.contentpagetitle:VISITED {color: #ffffff; text-decoration: none;}
h1 A.contentpagetitle:HOVER {color: #ffffff; text-decoration: underline;}

h3 A.contentpagetitle:LINK, h3 A.contentpagetitle:VISITED {color: #04579e; text-decoration: underline;}
h3 A.contentpagetitle:HOVER {color: #1f71b7; text-decoration: none;}

A.tablelist:LINK, A.tablelist:VISITED {color: #1c5c92; text-decoration: none;}
A.tablelist:HOVER {color: #1f71b7; text-decoration: underline;}

A.black:LINK, A.black:VISITED {color: #333333; text-decoration: none;}
A.black:HOVER {color: #000000; text-decoration: underline;}

A.pageprice:LINK, A.pageprice:VISITED {display: inline-block; background: #eeeeee; padding: 3px 5px; color: #505050; text-decoration: none; font-size: 11px; margin: 0 0 5px 0;}
A.pageprice:HOVER {color: #ffffff; background: #28373c; text-decoration: none;}
A.pagepriceac:LINK, A.pagepriceac:VISITED {display: inline-block; background: #28373c; padding: 3px 5px; color: #ffffff; text-decoration: none; font-size: 11px; margin: 0 0 5px 0;}
A.pagepriceac:HOVER {text-decoration: none;}

A.mainleveltopunder:LINK, A.mainleveltopunder:VISITED {display: block; height: 42px; line-height: 42px; font-family: Tahoma; font-size: 12px; color: #404040; text-decoration: none; padding: 0 20px;}
A.mainleveltopunder:HOVER, A#active_menutopunder {color: #000000; text-decoration: underline;}

A.mainlevel:LINK, A.mainlevel:VISITED {display: block; background: url(../images/arrow.gif) 6px center no-repeat; width: 140px; padding: 0 0 0 20px; font-family: Tahoma; font-size: 11px; line-height: 21px; height: 22px; color: #444444; border-bottom: 1px solid #e6e6e6; text-decoration: none; overflow: hidden;}
A.mainlevel:HOVER {background: url(../images/arrow.gif) #f7f7f7 7px center no-repeat; color: #0075cd; text-decoration: none;}

A.mainlevel-other:LINK, A.mainlevel-other:VISITED {display: block; background: url(../images/arrow.gif) 6px center no-repeat; width: 140px; padding: 0 0 0 20px; font-family: Tahoma; font-size: 11px; line-height: 21px; height: 22px; color: #0075cd; border-bottom: 1px solid #e6e6e6; text-decoration: none; overflow: hidden;}
A.mainlevel-other:HOVER {background: url(../images/arrow.gif) #f7f7f7 7px center no-repeat; color: #eb6f00; text-decoration: none;}

A.home:LINK, A.home:VISITED {text-decoration: none; display: inline-block; width: 24px; height: 32px; background: url(../images/elements.gif) left top no-repeat; overflow: hidden; margin: 0 5px;}
A.home:HOVER {text-decoration: none; background-position: left -32px;}

A.mail:LINK, A.mail:VISITED {text-decoration: none; display: inline-block; width: 24px; height: 32px; background: url(../images/elements.gif) center top no-repeat; overflow: hidden; margin: 0 5px;}
A.mail:HOVER {text-decoration: none; background-position: center -32px;}

A.map:LINK, A.map:VISITED {text-decoration: none; display: inline-block; width: 24px; height: 32px; background: url(../images/elements.gif) right top no-repeat; overflow: hidden;}
A.map:HOVER {text-decoration: none; background-position: right -32px;}

A.copy:LINK, A.copy:VISITED {color: #ffffff; text-decoration: underline;}
A.copy:HOVER {color: #ffffff; text-decoration: none;}

A.toc:LINK, A.toc:VISITED {color: #bababa; text-decoration: underline;}
A.toc:HOVER {color: #ffffff; text-decoration: none;}

A.allcars:LINK, A.allcars:VISITED {color: #31486a; text-decoration: underline; font-size: 11px; display: inline-block; margin-top: 5px;}
A.allcars:HOVER {color: #3267b5; text-decoration: none;}

A.podbor:LINK, A.podbor:VISITED {color: #04579e; text-decoration: none; font-size: 12px;}
A.podbor:HOVER {color: #1f71b7; text-decoration: underline;}

A.news:LINK, A.news:VISITED {color: #333333; text-decoration: none; font-size: 12px; line-height: 16px;}
A.news:HOVER {color: #1f71b7; text-decoration: underline;}

A.shininews:LINK, A.shininews:VISITED {color: #0f5692; text-decoration: underline; font-size: 12px; line-height: 16px;}
A.shininews:HOVER {color: #1f71b7; text-decoration: none;}

A.more:LINK, A.more:VISITED {color: #000000; text-decoration: underline; font-size: 12px; line-height: 16px;}
A.more:HOVER {color: #1f71b7; text-decoration: none;}

A.allnews:LINK, A.allnews:VISITED {color: #1f71b7; text-decoration: underline; font-size: 12px; line-height: 25px;}
A.allnews:HOVER {color: #1f71b7; text-decoration: none;}

A.pathway:LINK, A.pathway:VISITED {color: #1f71b7; text-decoration: underline;}
A.pathway:HOVER {color: #1f71b7; text-decoration: none;}

A.toptenmodule:LINK, A.toptenmodule:VISITED {color: #4f4f4f; font-size: 11px; font-weight: bold; text-decoration: none;}
A.toptenmodule:HOVER {color: #cc0000; text-decoration: none;}

A.toptenmodulesize:LINK, A.toptenmodulesize:VISITED {color: #4f4f4f; font-size: 11px; text-decoration: none;}
A.toptenmodulesize:HOVER {color: #cc0000; text-decoration: underline;}

div.pathright A.pathway:LINK, div.pathright A.pathway:VISITED {color: #ffffff; text-decoration: underline;}
div.pathright A.pathway:HOVER {color: #ffffff; text-decoration: none;}

A.mostread:LINK, A.mostread:VISITED {color: #333333; text-decoration: none; font-size: 12px;}
A.mostread:HOVER {color: #276eb1; text-decoration: underline;}

A.readon:LINK, A.readon:VISITED {display: inline-block; background: url(../images/button.jpg) left top no-repeat; color: #ffffff; font-size: 11px; width: 100px; height: 22px; line-height: 22px; text-decoration: none; text-align: center;}
A.readon:HOVER {background-position: left bottom; text-decoration: none;}

A.button:LINK, A.button:VISITED {display: inline-block; background: url(../images/button.jpg) left top no-repeat; color: #ffffff; font-size: 11px; width: 100px; height: 22px; line-height: 22px; text-decoration: none; text-align: center;}
A.button:HOVER {background-position: left bottom; text-decoration: none;}

A.excel:LINK, A.excel:VISITED {display: inline-block; background: url(../images/excel.gif) center top no-repeat; color: #000000; font-size: 11px;
width: 100px; padding: 35px 0 0 5px; line-height: 16px; text-decoration: underline; text-align: center;}
A.excel:HOVER {text-decoration: none;}

A.word:LINK, A.word:VISITED {display: inline-block; background: url(../images/word.gif) center top no-repeat; color: #000000; font-size: 11px;
width: 100px; padding: 35px 0 0 5px; line-height: 16px; text-decoration: underline; text-align: center;}
A.word:HOVER {text-decoration: none;}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------- */
ul.menutop li {float: left; position: relative; display: inline-block; text-align: left; font-family: Tahoma; background: none; padding: 0; margin: 0;}
ul.menutop li a:LINK,
ul.menutop li a:VISITED {display: inline-block; margin: 0; padding: 0 30px; height: 40px; line-height: 40px; color: #ffffff; font-size: 11px; text-transform: uppercase; text-decoration: none; border-right: 1px solid #345f74;}

ul.menutop li.item2 {border-left: 1px solid #345f74;}

ul.menutop li ul li span.separator {display: block; height: 10px; background: #3b6778; border-bottom: 1px solid #426c7c;}

ul.menutop li a:HOVER,
ul.menutop li.parent a.topdaddy:HOVER,
ul.menutop li.parent.active a:LINK,
ul.menutop li.parent.active a:VISITED,
ul.menutop li.active a:LINK,
ul.menutop li.active a:VISITED {background: url(../images/topmenuhover.jpg) #30657d repeat-x; color: #ffffff; text-decoration: none;}

ul.menutop li.parent.active ul li a:LINK,
ul.menutop li.parent.active ul li a:VISITED {background: none; color: #ffffff; text-decoration: none;}

ul.menutop li ul {background: #2f5161; font-family: Tahoma; border-right: 1px solid #4a676c; border-left: 1px solid #4a676c;}
ul.menutop li ul li ul {border-top: 1px solid #4a676c;}
ul.menutop li ul li a:LINK,
ul.menutop li ul li a:VISITED {height: 25px; line-height: 25px; padding: 0 0 0 20px; margin: 0; display: block; color: #ffffff; font-size: 11px; text-transform: none; font-weight: normal; text-decoration: none; border-right: none; border-bottom: 1px solid #426c7c;}
ul.menutop li ul li a:HOVER,
ul.menutop li.parent.active ul li a:HOVER,
ul.menutop li ul li.parent a.daddy:HOVER,
ul.menutop li.active ul li.parent a.daddy:HOVER {background: #3b6778; color: #ffffff; text-decoration: none;}

ul.menutop li.parent a.topdaddy {background: url(../images/topdaddy.gif) 90% center no-repeat; text-decoration: none;}
ul.menutop li ul li.parent a.daddy,
ul.menutop li.active ul li.parent a.daddy {background: url(../images/daddy.gif) 95% center no-repeat; text-decoration: none;}

ul.menutop li ul {float: none; left: -999em; position: absolute; width: 220px; z-index: 99;}
ul.menutop li:hover ul,
ul.menutop li.sfHover ul {left: 0px; top: 40px;}
ul.menutop li:hover li ul,
ul.menutop li.sfHover li ul,
ul.menutop li li:hover li ul,
ul.menutop li li.sfHover li ul,
ul.menutop li li li:hover li ul,
ul.menutop li li li.sfHover li ul {top: -999em;}
ul.menutop li li:hover ul,
ul.menutop li li.sfHover ul,
ul.menutop li li li:hover ul,
ul.menutop li li li.sfHover ul,
ul.menutop li li li li:hover ul,
ul.menutop li li li li.sfHover ul {left: 220px; top: -1px;}
ul.menutop li li {position: relative; float: none; width: 100%;}

/*-------------------------------------------------ÏÎÄÁÎÐ ØÈÍ È ÄÈÑÊÎÂ---------------------------------------------------------*/
div.podborwidecenter {background: url(../images/podborwidecenter.jpg) repeat-x; height: 110px; margin-bottom: 6px;}
div.podborwideleft-shini {background: url(../images/podborwideleft-shini.jpg) left bottom no-repeat; height: 110px;}
div.podborwideright-shini {background: url(../images/podborwideright-shini.jpg) right top no-repeat; height: 110px; color: #393720;}
div.podborwideleft-diski {background: url(../images/podborwideleft-diski.jpg) left bottom no-repeat; height: 110px;}
div.podborwideright-diski {background: url(../images/podborwideright-diski.jpg) right top no-repeat; height: 110px; color: #393720;}
div.podborwide {padding: 12px 10px 0 10px;}
td.podborright {padding-right: 35px;}

div.podborhr {background: url(../images/podborhr.jpg) repeat-x; height: 2px; overflow: hidden;}

span.podborlinkactive {display: block; background: url(../images/podborlinkactive.jpg) no-repeat; width: 150px; height: 26px; line-height: 26px; text-align: center; font-size: 11px; color: #393720; text-decoration: none; float: left;}

A.podborlink:LINK, A.podborlink:VISITED {display: block; background: url(../images/podborlink.jpg) no-repeat; width: 150px; height: 26px; line-height: 26px; text-align: center; font-size: 11px; color: #393720; text-decoration: none; float: left;}
A.podborlink:HOVER {color: #393720; text-decoration: underline;}

div.podborwideright-diski A.podborlink {margin-right: 5px;}
div.podborwideright-shini span.podborlinkactive {margin-right: 5px;}

input.podborbutton {font-size: 11px; padding: 0px 20px;}

A.diametr:LINK, A.diametr:VISITED {display: inline-block; background: #e6de7f; font-size: 11px; color: #393720; text-decoration: none; padding: 3px 5px; margin: 0 0 3px 0;}
A.diametr:HOVER {background: #fffef1; color: #393720; text-decoration: none;}

table.cars {width: 100%; table-layout: fixed;}
table.cars td {padding: 5px;}

.carsblock, A.carsblock:LINK, A.carsblock:VISITED {display: block; background: url(../images/carsblock.jpg) #f8f8f8 repeat-x; border: 1px solid #d7d7d7; text-decoration: none; color: #7d7d7d; line-height: 16px; padding: 6px 10px; cursor: pointer;}
A.carsblock:HOVER {background: url(../images/carsblockhover.jpg) #e6f1f6 repeat-x; text-decoration: none; border: 1px solid #afc6d6; color: #04579e;}
.carsblock span, A.carsblock:LINK span, A.carsblock:VISITED span {color: #000000;}
div.carsblockmodif {padding: 6px; margin: 5px 0 0 0; background:#f4f4f4; color: #909090; text-shadow: #ffffff 1px 1px 0; line-height: 20px;}

div.podborthhead {background: url(../images/podborthead.jpg) #f3f3f3 repeat-x; height: 40px; border: 1px solid #d4d8df; font-size: 12px; line-height: 40px; font-weight: bold; color: #555555; text-shadow: #ffffff 1px 1px 0; text-align: center;}
div.podborthheadm {background: url(../images/podborthead.jpg) #f3f3f3 repeat-x; height: 25px; border: 1px solid #d4d8df; font-size: 12px; line-height: 25px; font-weight: bold; color: #555555; text-shadow: #ffffff 1px 1px 0; text-align: center;}
div.podborth {background: #f3f3f3; font-size: 12px; font-weight: bold; color: #555555; text-shadow: #ffffff 1px 1px 0; padding: 6px 0 6px 20px;}
div.podbortr {font-size: 12px; color: #555555; padding: 8px 0 8px 20px; border-bottom: 0px solid #dfe2e7;}

/*----------------------------------------------------------------------------------------------------------*/
div.toptenmodule1 {background: #fef4f4; padding: 5px; line-height: 16px; font-size: 11px; margin-bottom: 3px;}
div.toptenmodule2 {background: #fffcfc; padding: 5px; line-height: 16px; font-size: 11px; margin-bottom: 3px;}
td.contactborder {background: url(../images/contactborder.jpg) top center repeat-y; width: 25px;}

table.date {display: inline; font-size: 10px; line-height: normal;}
table.date td.d {background: #406975; color: #ffffff; border: 1px solid #4f8494; padding: 1px 3px;}
table.date td.m {background: #406975; color: #ffffff; border: 1px solid #4f8494; padding: 1px 3px;}
table.date td.y {background: #e3e3e3; color: #000000; border: 1px solid #bbbbbb; padding: 1px 3px;}
table.date td.none {}
table.date td.time {background: #e3e3e3; color: #000000; border: 1px solid #bbbbbb; padding: 1px 3px;}

table.stat td {padding: 0 3px;}
table.menutop {height: 40px;}
table.menutop td {text-align: center;}
table.menutop td.menutopborder {background: url(../images/menutopborder.jpg) center center no-repeat; width: 3px;}

table.menutopunder {height: 42px;}
table.menutopunder td {text-align: center;}
table.menutopunder td.menutopunderborder {background: url(../images/topmenuunderborder.jpg) center center no-repeat; width: 3px; padding: 0;}

div.page {background: #ffffff; width: 100%;}
div.page div.bt-l {background: url(../images/bt-l.jpg) left top no-repeat;}
div.page div.bt-l div.bt-r {background: url(../images/bt-r.jpg) right top no-repeat;}
div.page div.bt-l div.bt-r div.bb-r {background: url(../images/bb-r.jpg) right bottom no-repeat;}
div.page div.bt-l div.bt-r div.bb-r  div.bb-l {background: url(../images/bb-l.jpg) left bottom no-repeat;}
div.page div.bt-l div.bt-r div.bb-r  div.bb-l div.pad {padding: 6px;}
div.page div.bt-l div.bt-r div.bb-r  div.bb-l div.pad div.width {width: 100%;}

div.topmenu {width: 100%; height: 40px; background: url(../images/topmenu.jpg) #2d4044 repeat-x; margin-top: 6px;}
div.topmenuleft {background: url(../images/topmenuleft.jpg) left top no-repeat; height: 40px;}
div.topmenuright {background: url(../images/topmenuright.jpg) right top no-repeat; height: 40px; padding: 0 10px;}

div.topmenuunderbg {background: url(../images/topmenuunderbg.jpg) #efefef repeat-x; height: 42px; width: 100%; margin-bottom: 6px;}
div.topmenuunderleft {background: url(../images/topmenuunderleft.jpg) left top no-repeat; height: 42px;}
div.topmenuunderright {background: url(../images/topmenuunderright.jpg) right top no-repeat; height: 42px; padding: 0 10px;}

div.cartbg {background: url(../images/cartbg.jpg) repeat-x; height: 90px; width: 100%; margin-bottom: 6px;}
div.cartleft {background: url(../images/cartleft.jpg) left top no-repeat; height: 90px;}
div.cartright {background: url(../images/cartright.jpg) right top no-repeat; height: 90px; padding: 10px 3px 10px 10px;}

div.contentwidth {width: 100%;}
div.content {background: #ffffff; border: 1px solid #e8e8e8; margin: 6px 0;}
div.content div.t-l {background: url(../images/t-l.jpg) top left no-repeat; position: relative; margin: -1px;}
div.content div.t-l div.t-r {background: url(../images/t-r.jpg) top right no-repeat; margin: 0px;}
div.content div.t-l div.t-r div.b-r {background: url(../images/b-r.jpg) bottom right no-repeat;}
div.content div.t-l div.t-r div.b-r div.b-l {background: url(../images/b-l.jpg) bottom left no-repeat;}
div.content div.t-l div.t-r div.b-r div.b-l div.pad {padding: 5px 10px; line-height: 16px;}

div.content div.t-l div.t-r div.b-r div.b-l div.padshini {background: url(../images/shini.gif) right bottom no-repeat; padding: 10px; line-height: 20px;}
div.content div.t-l div.t-r div.b-r div.b-l div.paddiski {background: url(../images/diski.gif) right bottom no-repeat; padding: 10px; line-height: 20px;}
div.content div.t-l div.t-r div.b-r div.b-l div.padauto {background: url(../images/auto.gif) right bottom no-repeat; padding: 10px; line-height: 20px;}

div.contentyellow {background: #fff9b7; border: 1px solid #e7d999; margin: 0 0 6px 0;}
div.contentyellow div.t-l {background: url(../images/yt-l.jpg) top left no-repeat; position: relative; margin: -1px;}
div.contentyellow div.t-l div.t-r {background: url(../images/yt-r.jpg) top right no-repeat; margin: 0px;}
div.contentyellow div.t-l div.t-r div.b-r {background: url(../images/yb-r.jpg) bottom right no-repeat;}
div.contentyellow div.t-l div.t-r div.b-r div.b-l {background: url(../images/yb-l.jpg) bottom left no-repeat;}
div.contentyellow div.t-l div.t-r div.b-r div.b-l div.pad {padding: 10px; line-height: 16px;}

div.contentblue {background: #d5e9ff; border: 1px solid #9dc0de; margin: 0 0 6px 0; color: #003868;}
div.contentblue div.t-l {background: url(../images/blt-l.jpg) top left no-repeat; position: relative; margin: -1px;}
div.contentblue div.t-l div.t-r {background: url(../images/blt-r.jpg) top right no-repeat; margin: 0px;}
div.contentblue div.t-l div.t-r div.b-r {background: url(../images/blb-r.jpg) bottom right no-repeat;}
div.contentblue div.t-l div.t-r div.b-r div.b-l {background: url(../images/blb-l.jpg) bottom left no-repeat;}
div.contentblue div.t-l div.t-r div.b-r div.b-l div.pad {padding: 10px; line-height: 16px;}

div.pathwidth {width: 100%;}
div.path {background: #ffffff; border: 1px solid #e8e8e8;}
div.path div.t-l {background: url(../images/t-l.jpg) top left no-repeat; position: relative; margin: -1px;}
div.path div.t-l div.t-r {background: url(../images/t-r.jpg) top right no-repeat; margin: 0px;}
div.path div.t-l div.t-r div.b-r {background: url(../images/b-r.jpg) bottom right no-repeat;}
div.path div.t-l div.t-r div.b-r div.b-l {background: url(../images/b-l.jpg) bottom left no-repeat;}
div.path div.t-l div.t-r div.b-r div.b-l div.pad {padding: 10px;}

div.titlebg {background: url(../images/titlebg.jpg) #2d4044 repeat-x; height: 30px; width: 100%;}
div.titleleft {background: url(../images/titleleft.jpg) left top no-repeat; height: 30px;}
div.titleright {background: url(../images/titleright.jpg) right top no-repeat; height: 30px; overflow: hidden;}

div.titleredbg {background: url(../images/titleredbg.jpg) #ab1111 repeat-x; height: 30px; width: 100%;}
div.titleredleft {background: url(../images/titleredleft.jpg) left top no-repeat; height: 30px;}
div.titleredright {background: url(../images/titleredright.jpg) right top no-repeat; height: 30px; overflow: hidden;}

/*----------------------------------------------------------------------------------------------------------*/
h1, h2 {font-family: Tahoma; font-size: 14px; color: #3d7aae; font-weight: bold; margin: 10px 0 0 0; padding: 0;}
h3, h4 {font-family: Tahoma; font-size: 12px; color: #3d7aae; font-weight: bold; margin: 10px 0 0 0; padding: 0;}

h2.cat, h4.nocat {display: inline-block; font-family: Tahoma; font-size: 12px; color: #505050; font-weight: bold; margin: 0 0 5px 0; padding: 0;}
h3.blog {display: inline; font-family: Tahoma; font-size: 12px; color: #3d7aae; font-weight: bold; margin: 0; padding: 0;}

.titletab {display: block; background: #315363; height: 30px; line-height: 30px; font-family: Tahoma; font-size: 12px; color: #ffffff; padding: 0 20px; margin: 10px 0; overflow: hidden; font-weight: bold;}
.titlegrey {display: block; background: #eeeeee; height: 30px; line-height: 30px; font-family: Tahoma; font-size: 12px; color: #505050; padding: 0 20px; margin: 10px 0; overflow: hidden; font-weight: bold;}
.titlegrey h3 {color: #505050; margin: 0; padding: 0;}

A.titletablink:LINK, A.titletablink:VISITED {color: #ffffff; text-decoration: none;}
A.titletablink:HOVER {color: #c7f0ff; text-decoration: none;}

div.titleright h1, div.titleredright h1,
div.titleright h2, div.titleredright h2,
div.titleright h3, div.titleredright h3,
div.titleright h4, div.titleredright h4 {font-family: Tahoma; font-size: 12px; color: #ffffff; font-weight: normal; padding: 0; margin: 0; text-align: center; display: inline; line-height: 30px; padding-left: 50px;}

/*------------------------------------------------------------------------------------------------*/
ul li {padding-left: 25px; background: url(../images/arrow.gif) 10px 7px no-repeat; line-height: 18px;}
ul.mostread li {line-height: 18px;}

img.phone {float: left; padding: 10px 10px 0 0;}
.img {padding: 3px; margin: 10px; border: 1px solid #dbdbdb; background: #ffffff;}
.imgnews {padding: 3px; margin: 0 10px 10px 0; border: 1px solid #dbdbdb; background: #ffffff;}
.smallfont {font-size: 11px;}
.small, .createdate, .modifydate {font-size: 11px; color: #666666;}
.small, .createdate {padding-bottom: 5px;}

span.nocat {display: inline-block; font-family: Tahoma; font-size: 12px; color: #505050; font-weight: bold; margin: 0 0 5px 0; padding: 0;}
span.sape {font-size: 11px;}
span.phone {display: inline-block; font-size: 12px; line-height: 20px; font-weight: bold; color: #0161d9;}
span.phone span {color: #000000;}
span.fax {display: inline-block; font-size: 12px; line-height: 20px; font-weight: bold; color: #000000;}
span.fax span {color: #707070;}
span.icq {display: inline-block; background: url(../images/icq.png) left center no-repeat; padding-left: 25px; color: #383522; line-height: 20px;}
span.email {display: inline-block; background: url(../images/email.png) left center no-repeat; padding-left: 25px; color: #383522; line-height: 20px;}
span.skype {display: inline-block; background: url(../images/skype.png) left center no-repeat; padding-left: 25px; color: #383522; line-height: 20px;}

.font {font-size: 11px;}
div.date {margin: 10px 0 5px 0;}
.grey {color: #858585; font-size: 11px;}
.red {color: #de0000; font-weight: bold;}
.white {color: #eeeeee; font-weight: bold;}

/* FORM --------------------------------------------------------- */
input, select, textarea {font-family: Arial; font-size: 12px;}
select {padding: 1px!important;}
.inputbox, textarea {padding: 2px; border: 1px solid #c0c0c0; background: #ffffff; color: #000000;}
.inputbox:focus, textarea:focus {color: #000000; border: 1px solid #87a8be;}
.inputbox:hover, textarea:hover {border: 1px solid #4289bb;}

.inputbox.blur {color: #606060; font-style: italic;}

label.invalid {color: #751b1b;}
input.invalid, input.invalid:hover, input.invalid:focus, textarea.invalid, textarea.invalid:hover, textarea.invalid:focus {background: #ffcece; color: #751b1b; border: 1px solid #e19c9c;}

input.button {border: 1px solid #a19e8d; background: url(../images/button.jpg) #27393d left top no-repeat; height: 22px; width: 100px; color: #ffffff; font-size: 11px; border: none; outline: none; cursor: pointer;}
input.button:hover, input.button:focus {background: url(../images/button.jpg) #3f575c left bottom no-repeat;}

.xbutton {color: #000000; font-size: 11px; padding: 1px 20px;}
.xbutton:hover, .xbutton:focus {}

input.visabutton {border: 1px solid #a19e8d; background: url(../images/visabutton.jpg) #1c1c1c left top no-repeat; height: 22px; width: 90px; color: #ffffff; font-size: 11px; border: none; outline: none; cursor: pointer;}
input.visabutton:hover, input.visabutton:focus {background: url(../images/visabutton.jpg) #3a3a3a left bottom no-repeat;}

input.webmoneybutton {border: 1px solid #a19e8d; background: url(../images/webmoneybutton.jpg) #1c1c1c left top no-repeat; height: 22px; width: 90px; color: #ffffff; font-size: 11px; border: none; outline: none; cursor: pointer;}
input.webmoneybutton:hover, input.webmoneybutton:focus {background: url(../images/webmoneybutton.jpg) #3a3a3a left bottom no-repeat;}

/* Tooltips */
.tool-tip {float: left;	background: #ffc; border: 1px solid #D4D5AA; padding: 5px; max-width: 200px; color: #303030;}
.tool-title {padding: 0; margin: 0;	font-size: 11px; font-weight: bold;	margin-top: -15px; padding-top: 15px; padding-bottom: 5px; background: url(../../../administrator/templates/khepri/images/selector-arrow.png) no-repeat;}
.tool-text {font-size: 11px; margin: 0;}


/* Page Navigation */
span.nopagelink {display: inline-block; color: #555555; font-size: 11px; background-color: #e0dfe3; padding: 2px 8px; text-decoration: none; margin-left: 5px;}
A.pagelink:visited, A.pagelink:link {display: inline-block; color: #ffffff; font-size: 11px; background-color: #305362; padding: 2px 8px; text-decoration: none; margin-left: 5px;}
A.pagelink:hover {color: #ffffff; font-size: 11px; background-color: #ba1514; text-decoration: none;}